{
  "awsConfig": null,
  "compressStatic": false,
  "dataPath": "/srv/foundry",
  "fullscreen": false,
  "hostname": null,
  "language": "en.core",
  "localHostname": null,
  "passwordSalt": null,
  "port": 30000,
  "protocol": null,
  "proxyPort": 9090,
  "proxySSL": true,
  "routePrefix": "foundry",
  "sslCert": null,
  "sslKey": null,
  "updateChannel": "release",
  "upnp": false,
  "upnpLeaseDuration": null,
  "world": null
}